.feature-content {
    margin-top: 30px;
}
.feature-content p {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}
.feature-list {
    font-size: 14px;
    list-style: outside;
    padding-left: 16px;
}
.feature-list li {
    margin-top: 8px;
    /* padding-left: 16px; */
}

.section-content .row {
    margin-left: 0;
    margin-right: 0;
}

h4 {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 20px;
}

